package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag110;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.mt1XXAbsCreator.MT110AbsCreator;

public class Tag32aCreator extends AbsTagCreate {
    private MT110AbsCreator mt110AbsCreator;

    public Tag32aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt110AbsCreator= (MT110AbsCreator) absMTCreator;
    }
    public void creator()
    {
        handlerCurAmtCreator(mt110AbsCreator,"Amount32a");
    }
}
